#slider li{ 
	width:690px;
	height:480px;
	overflow:hidden; 
}
#sliderNote{
	
}
#sliderNote{
	width:auto;
	color:#000;
	position:relative;
}
	#sliderNote ul{height:607px;overflow:hidden;position:relative;}
			#sliderNote ul li{position:relative;}
				#sliderNote div.pie{
					height:27px;
					padding:4px 0px;
					background:url('../images/fondoAl50N.png') top center;
					display:block;
					position:absolute;
					bottom:5px;
					width:100%;
				}
					#sliderNote div.pie p{color:#fff;margin:4px 0px 0px 84px;padding-left:8px;border-left:solid 1px #E5E5E5;font-size:12px;}